	*[data-type="popUp"]{
		position: fixed
		font-family: sans-serif
		left: 25%
		background: #ffffff
		min-height: 5rem
		top: 10px
		border-radius: 3px
		padding: 0.7rem
		box-shadow: 0 0 10px #000
		pointer-events: all
		z-index: 1000
	}
	*[data-type="popUp"].autoWidth {
		width: auto !important
		min-width: auto !important
		min-height: 0px !important
		padding: 2px 4px !important
		border-radius: 2px
		background: #fff;//rgba(240, 240, 240, 0.90);//rgba(72, 72, 72, 0.9)//rgba(72, 48, 135, 0.90)
		border: none !important
		box-shadow: 0px 0px 7px 0px #000 !important
	}
	*[data-type="popUp"]:not([data-component*="_edit"]):not(.autoWidth):not([data-component*="confirmation"]):not([data-display="modal"]){
		width: auto
		position: absolute
		min-width: 34% !important
		max-width: 34% !important
	}
	*[data-type="popUp"] .materialize-textarea, *[data-type="popUp"][data-component*="_edit"] .input-field input
		height: 1.5rem
		margin-top: 10px
		padding-top: 0px
		padding-bottom: 0.2rem
		line-height:1.2rem
		min-height:1.5rem !important
		
	*[data-type="popUp"]
		*[data-place-before]:empty 
			display: none;
		
		*[data-class="jrnlConRef"], *[data-class="jrnlCorrRef"], *[data-class="jrnlContribID"], *[data-class="jrnlConfRef"], *[data-class="jrnlFNRef"]
			margin-top 7px
	
		*[data-place-before]:before 
			content: attr(data-place-before);
			font-weight: 600;
			font-size: 85%;
			color: #9e9e9e;
    		
		.col .col
			padding: 0px;
			
		.popupHead
			margin: 5px 0px 10px;
			font-size: 1.2em;
			//display:inline-block;
		
		.popupFoot
			color: grey;
			font-size: 1rem;
			margin-top: 10px !important;

		.objectType, .floatOfDropDown {
			display: inline-block;
	    	padding: 2px;
	    	height: 2rem;
	    	width: auto;
	    	display: inline-block;
	    	border: 1px solid #ccc;
	    	margin-left: 1rem;
		}

		.freezText
			color darken($base-color, 20%)

		.freezText+*[contenteditable="true"]
			display inline-block
			width 60%
    		
			
		*[data-class="RefSlNo"]
			color: #2196F3;
			margin-right: 3px;
			display: inline-block;
			float: left;
		
		.citationBtns
			font-size: 0.8rem !important;
			cursor   : pointer;
			margin-top : 0.5rem;
			margin-right : 3px;

		.gotoObj
			cursor: pointer;
			color : #1687d8;
			font-size: 1.4rem;
			margin-left: 0.5rem;	

		*[data-class="RefSlNos"]
			background-color: #2196F3;
			background-clip: padding-box;
			border-radius: 10px;
			color: #fff;
			cursor: default;
			display: inline-block;
			float: left;
			font-size: 9.94px;
			font-size: 0.6125rem;
			line-height: 1.4em;
			margin-left: -5px;
			margin-right: 5px;
			padding: 4px 6px;
			vertical-align: middle;
		
	*[data-type="popUp"][data-component*="_edit"]
		//top: 0px !important
		left: 200px
		width: auto
		height: 750px
		background: rgba(53, 53, 53, 0.45)
		overflow:auto
		
		[data-input-editable]
			position: relative
			margin: 0 auto
			width: 80%
			min-height: 55%
			background: #fff
			padding: 1rem 1rem 1.5rem
			border-radius: 5px
			left: 0%
			top: 7%

			.material-icons.fieldChange
				cursor pointer
				pointer-events all
				margin-left 0.5rem

			.material-icons.fieldChange:hover
					color lighten($base-color, 20%)
	
		[data-input-editable] [data-wrapper]
			//width 70%
			min-height 150px
			padding-top 15px !important
			//float left
			border-right 1px solid #eee
		
		.historyHead 
			display block
			border 1px solid #eee
			background-color #eee
			text-align center
			font-weight bold

		[data-input-editable] .historyTab
			float right
			position relative
			//width 30%	
			padding-left 5px !important
			max-height 40rem
			overflow auto

			.historyCard
				font-size 1rem	
				padding 5px
				
				.material-icons
					font-size 2rem

				.historyContent span	
					display inline-block
					text-overflow: ellipsis;
					overflow: hidden;
					white-space: nowrap;
					line-height: normal;

				img
					width 10rem
					height 8rem

				.imageContainer
					text-align center

				.oldVal,.newVal
					font-weight bold
				
					&[title]:not([title=""])
						background-color #f3b418
						cursor pointer
						padding 0px 5px 0px 5px
						width 45%
	    				
				p .change-time
					white-space nowrap	
				p.hisComment
					margin 0px
					
					&:before 	
						font-weight bold
						content "Reason:\A0"
  						
		
		[data-input-editable] [data-wrapper][data-overflow]
			max-height 40rem
			position relative
			overflow auto !important
	
		.input-field
			margin-top:0px
			padding-left:0px
			
	*[data-type="popUp"]:not([data-component*="_edit"]) 
		*[data-class="jrnlAuthor"], *[data-class="jrnlReviewer"], *[data-class="jrnlEditor"], *[data-class="jrnlCollaboration"]
			display: inline-block
			font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif
			font-size: 1.2rem
			font-weight: 700
			line-height: 100%
			text-align: left
			color: #020202
			margin-bottom: 0.75rem
		
		*[data-selector] p[class="jrnlFNPara"]
			display: inline;
			margin: 0px;
		
		*[data-class="RefArticleTitle"], *[data-class="RefChapterTitle"]
			color: #2196F3
			display: block
			margin-bottom: 5px
		
		*[data-class="RefAuthor"], *[data-class="RefJournalTitle"]
			font-size:1.3rem

		*[data-class*="Caption"] .label
			font-weight: bold;
	
	*[data-type="popUp"] .row
		margin:0px;
	
	*[data-type="popUp"] .row.input-field + .row:not(.input-field)
		margin-top: 25px !important;
	
	*[data-type="popUp"] > div *, *[data-type="popUp"] > *
		font-size: 1.2rem;
	
	/** Start of Denoter Arrow **/
	*[data-type="popUp"].top
		border-top: 3px solid $base-color
	
	*[data-type="popUp"].bottom
		border-bottom: 3px solid $base-color
	
	*[data-type="popUp"].autoWidth.bottom i.arrow-denoter
		bottom:-5px
	
	*[data-type="popUp"].autoWidth i.arrow-denoter
		font-size: 50px
		color: #fff;//rgba(240, 240, 240, 0.90);//rgba(72, 72, 72, 0.9)//rgba(72, 48, 135, 0.90)
	
	*[data-type="popUp"] i.arrow-denoter
		font-size: 60px
		color: $base-color
		position: absolute
		left: 0px
		width: 100%
		line-height: 1px
		pointer-events: none
	
	*[data-type="popUp"].top i.arrow-denoter
		top: -7px
	
	*[data-type="popUp"].bottom i.arrow-denoter
		bottom: -7px
	
	/** End of Denoter Arrow **/
	

	*[data-pop-size="pop-sm"][data-type="popUp"][data-component*="_edit"] [data-input-editable]
		width: 30%
		min-height: 20%
		top: 15%

	*[data-pop-size="pop-md"][data-type="popUp"][data-component*="_edit"] 
		& [data-input-editable]
			width: 60%
			min-height: 55%
			top: 18%	
			
		& .popUpText
				max-height 25rem
				overflow auto !important

				& .reorderList td
					padding 5px	

	*[data-pop-size="pop-lg"][data-type="popUp"][data-component*="_edit"] [data-input-editable]
		width: 70%
		min-height: 75%
		top: 5%	

	*[data-type="popUp"] .checkbox {
		opacity: 1;
	    display: block;
	    left: 0px;	
	    margin-top: 0px;
	}

	*[data-type="popUp"][data-component*="confirmation"] 
		& [data-input-editable]
			position: relative;
			margin: 0 auto;
			width: 30%;
			min-height: 20%;
			background: #fff;
			padding: 1rem 1rem 1.5rem;
			border-radius: 5px;
			left: 0%;
			top: 15px;
		
		& .popupHead
			& .popTitle {
				font-size 2rem
				min-height 5%
				line-height 0rem
			}
			
			& i {
				font-size 1.8rem
			}
		
		& .popupBody
			font-size 2rem
			min-height 6%
			margin-top 10px

		& .popupFoot
			min-height 5%

			& .btn
				margin-right 5px
			

	*[data-type="popUp"][data-component="imageVersion"]{
		top: 22%;
		display: block;
		width: 70% !important;
		left: 2%;
		
		.img-version{
			display: inline-block;
			font-size: 12px;
		}
		img{					
			opacity: 0.7;						
			min-height: 150px;
			max-height: 150px;
			max-width: 200px;
			padding-bottom: 5px;
		}
		.jrnlVersionImg{
			display: inline-block;			
			margin: 0px 10px;
			background: rgba(212, 212, 212, 0.14);
			padding: 15px 15px 7px 15px;			
			cursor: pointer;						
			border: 1px solid #eee;
		}
		.jrnlVersionImg.selected{
			border: 1px solid #FF9800;
			background: transparent;
			opacity: 1;
			box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
		}
	}
	
	*[data-type="popUp"] .refSearchContainer {
		max-height: 380px;
    	overflow: auto;
		
		th, td{
			padding 2px 3px
		}
		td:first-child{
			text-align center
		}
		thead tr{
			background darken($base-color, 20%)
			color #fff
		}
		tbody tr{
			border-left 3px solid #eee
			cursor pointer
		}
		tbody tr.active{
			border-left 3px solid darken($base-color, 20%)
			background #eee
		}
		.RefID, .RefDOI, .progress{
			display none
		}
		input{
			display inline-block
			position relative
			margin 0px !important
		}
	}

	*[data-type="popUp"] .refSearchContainer *{
    	font-size: 1rem !important;
	}

	*[data-type="popUp"][data-component="validateRef_edit"] {
		& .collection {
			overflow-y scroll !important
			max-height 35rem

			& li {
				line-height 2rem
				cursor text

				& [data-class="data-doi"]:not(:empty):before {
					content:"DOI: ";
					font-weight bold
					color black
				}

				& [data-class="data-pmid"]:not(:empty):before {
					content:"PMID: ";
					font-weight bold
					color black
				}
			}
		}
	} 
	
	.tm-modal{
		max-width: auto !important;
		height: auto !important;
		padding: 0px 8px 8px;
		//top: 100px !important;
		//left: 20% !important;
		border: 1px solid #1E88E5;
		background: #eee;
		box-shadow: none;
		
		.popupHead{
			display: block;
			background: #fff;
			margin: 0px -8px 0px;
			padding: 4px 8px;
			font-size: 12px;
			cursor: move;
		}
		.tm-closeButton{
			color: #505050;
			font-weight: 100;
			padding: 5px 8px;
			float: right;
			font-size: 15px;
			line-height: 17px;
			margin: -4px -7px 0px 0px;
		}
		.tm-closeButton:hover{
			background: #ff4949;
			color: #fff;
			cursor:default;
		}
		.popUplabel {
			font-size: 12px;
			line-height: 14px;
		}
		.tm-sub-content {
			height: 100px;
			border: solid 1px #a2a0a0;
			margin-right: 30px;
			overflow-y: auto;
			padding-left: 1px;
			background: #fff;
			font-size: 13px;
		}
		#mySuggestions p{
			margin: 0px;
			cursor: pointer;
			font-size: 14px;
			padding-left: 5px;
		}
		#mySuggestions p.spellSelect{
			background: #1976D2;
			color: #fff;
		}
		div.btn.btn-small.action-btn {
			display: block;
			margin-bottom: 6px;
			padding: 6px 2px;
			background: #dedede;
			font-size: 1rem !important;
			text-transform: none;
			color: #000;
			box-shadow: none;
			border: 1px solid #6e6e6e;
		}
		.popupHead .btn{
			padding: 5px;
			color: #0d618b;
			font-size: 1rem !important;
			background: #fff;
			box-shadow: inherit;
			border: 1px solid #0d618b;
			border-radius: 0px;
		}
		.popupHead .btn.active {
			background: #0d618b;
    		color: #fff;
		}
		.spl_char_drop_down {
			display block
		}
		.advanced-symbols {
			height 300px
		}
		#special_char_search_list {
			max-height: 250px;
		 	& li {
			  min-height: 1.2rem;
			  white-space: nowrap;
			}
			& li a {
			  color: #2cabeb;
			  padding: 3px;
			  font-size: 1.0rem;
			  line-height: 1.2rem !important;
			}   
		}
		.special_char_search {
			height: 30px;
			width: 90%;
			border: 1px solid;
			margin-left: 5px;
		}
		.basic-style, .symb-container {
			border-top: 1px solid;
			border-left: 1px solid;
			width: auto;
			height: 300px;
			overflow-y: auto;
		}
		.spl-char {
			border-bottom: 1px solid;
			border-right: 1px solid;
			background: #fff;
			display: inline-block;
			width: 30px;
			height: 30px;
			font-size: 18px !important;
			text-align: center;
			user-select: none;
		}
		.spl-char.active {
			background: #1976D2;
			color: #fff;
		}
		.popupFooter .btn{
			padding: 5px;
			background: #0d618b;
			border: 1px solid #969595;
			margin-left:5px;
			float: right;
		}
	}
	
	*[data-type="popUp"] table {
		& tbody tr.active {
			border-left: 3px solid darken($base-color, 20%);
			background: #eee;
    	}
    	& td,th {
    		border : 1px solid #9e9e9e;	
    	}
	}

	*[data-type="popUp"][data-component="TABLE_edit"] {
		& table {
			& td,th {
	    		padding : 10px;
	    	}
		}

		& .pasteTableDiv {
    		border: 1px solid #9e9e9e;
    		min-height: 12rem;
		}

		& .pasteBtn,.resetTableBtn,.importTableBtn  {
			margin-left: 5px;
		}

		& .importTableBtn .fileChooser {
			font-size: inherit;
		}
	}
	*[data-type="popUp"][data-component="jrnlGroupAuthor_edit"] {
		& #ga-corresp-checkbox:checked+label+[data-class="jrnlCorAddress"]{
			display block
		}
		& [data-class="jrnlCorAddress"] {
			border 1px solid #9e9e9e
			margin 0.4rem 0px 1.2rem 0px
			color #000
    		cursor pointer
    		display none
    		&:empty {
    			min-height 2.4rem
    			line-height 2.4rem
    			&:before {
    				content: "Click here to add address";
					color: #9e9e9e;
    			}
    		}
    		&:not(:empty):before {
				content: "Address: ";
				font-weight: bold;
    		}
		}
		& [data-name="group-author-corresp"] {
			& #ga-corresp-checkbox+label+.input-field {
				display none
			}
			& #ga-corresp-checkbox:checked+label+.input-field {
				display block
			}
		}
	}

	*[data-type="popUp"][data-component="jrnlAuthorGroup_edit"] {
		& #corresp-checkbox:checked+label+[data-class="jrnlCorAddress"]{
			display block
		}
		& [data-class="jrnlCorAddress"] {
			border 1px solid #9e9e9e
			margin 0.4rem 0px 1.2rem 0px
			color #000
    		cursor pointer
    		display none

    		&:empty {
    			min-height 2.4rem
    			line-height 2.4rem

    			&:before {
    				content: "Click here to add address";
					color: #9e9e9e;
    			}
    		}
    		&:not(:empty):before {
				content: "Address: ";
				font-weight: bold;
    		}
		}
		& [data-class="jrnlRole"]:empty {
			display none
		}
		& [data-name="corresp-email-comp"] {
			& #corresp-checkbox+label+.input-field {
				display none
			}
			& #corresp-checkbox:checked+label+.input-field {
				display block
			}
		}
	}
	
	*[data-type="popUp"][data-component*="_edit"] .deleteLink{
		text-align: right;
		color: #F44336;
		font-size: 20px;
		cursor: pointer;
		vertical-align: top;
	}
	
	*[data-class="jrnlAffRef"] .jrnlAff, *[data-class="jrnlPresAddRef"] .jrnlPresAdd {
		margin-bottom:5px;
		display:block;
	}
	*[data-class="jrnlPresAddRef"] .jrnlPresAdd p{
		margin: 0px;
	}
	*[data-class="jrnlPresAddRef"] .jrnlPresAdd .label{
		display:none;
	}
	*[data-class="jrnlConRef"][data-place-before]:before {
		display: block;
	}
	*[data-class="jrnlConRef"] .jrnlConFN{
		display: inline-block;
	}
	*[data-class="jrnlConRef"] li.jrnlConFN + li:before {
		content: "\00A0\2022\0020";
	}

	*[data-type="popUp"] 
		.collection
			overflow visible !important
			margin-left 15px
			border none !important
		
		.collection-header
			color #9e9e9e

		.collection-item
			padding 7px 10px
			margin 0px
			line-height 15px
			border-left 1px solid #e0e0e0
			border-right 1px solid #e0e0e0
			width 100%
			cursor pointer
		
		.collection li:nth-child(2) .moveUp, .collection li:last-child .moveDown
			display none !important
		
		.collection li:nth-child(2)
			border-top 1px solid #e0e0e0
		
		.collection li:last-child
			border-bottom 1px solid #e0e0e0 !important
		
		.collection p
			margin 0px
		
		.collection .label
			//display none
		
		.collection [contenteditable="true"]
			width 100%
		
		.collection-header .addNew, .collection-header .addExisting
			color #4CAF50
			font-size 0.75rem !important
			cursor pointer
			display inline-block

		.display-table 
			display table
			& > *
				display table-cell
				
		*[data-selector] p[class="jrnlFNPara"]
			display inline;
			margin 0px;
			
		*[data-class="jrnlGroupAuthorsGroup"]
			 .jrnlGroupAuthor
				background #0d618b
				color #fff
				padding 2px 5px
				margin 0px 3px
				border-radius 10px
				
			 .jrnlGroupAuthorHead, .jrnlSuffix, .jrnlRole, .jrnlOrcid, .jrnlEmail, .jrnlAffGroup, .jrnlAff, .jrnlAffRef, .btn, *[data-track="del"]
				display none
			
		.addnewbtn, .addExistingbtn
			font-weight 600
			margin-left 8px !important
			position relative
		
		.addExistingbtn ul
			font-weight 500 !important
			

		.flex.author-section, .flex.abbrv-section
			display flex
			
			.input-field
				flex-basis 100%
		
		.author-section, .footnote-section, .footnote-section, .abbrv-section
			margin 10px 0px 10px !important
		
		.aff-section, .pa-section
			margin 15px 0px 10px !important
		
		.contrib-section label, .competing-section label, .footnote-section label
			color #000
		
		.contrib-section
			margin 10px 5px 10px 0px !important
		
		.contrib-section .contrib-lists
			border 1px solid #9e9e9e
			border-radius 4px
			padding 15px 25px 15px !important
			margin-top 5px !important

		[type="checkbox"].filled-in:not(:checked)+label:after
			height 16px
			width 16px
			background-color #beebff !important
			border 1px solid #03a9f4 !important
			top 3px
			z-index 0

		[type="checkbox"].filled-in:checked+label:before
			width 6px !important
			height 11px !important
			top 3px !important
		
		[type="checkbox"].filled-in:checked+label:after
			top 2px
			width 16px
			height 16px
			border 2px solid #03a9f4 !important
			background-color #03a9f4 !important
			z-index 0
		
		label[for="corresp-checkbox"]
			font-size 14px !important
			padding-left 23px !important
			margin-bottom 10px !important
	
		#other:not(:checked) ~ .input-field, #other_1:not(:checked) ~ .input-field, .competing-section #none:checked ~ .input-field, #footnoteNone:checked ~ .input-field
			display none
		
		#other:checked ~ .input-field
			display inline-block
			width 75%
			margin-left 5px
		
		#other:checked ~ .input-field .text-box
			margin 0px
			min-height 2rem
		

		
	*[data-component="CITATION_edit"] 
		.collection 
			height 25rem
			overflow auto !important
			
		.carousel-item 
			padding 0px !important

		.collection-item {
			height 2.3rem
		    text-overflow ellipsis
		    overflow hidden
		    white-space nowrap
		    cursor pointer
		}

		.collection-item * {
			font-size 1.1rem
		}

		.label
			font-weight bold
		.label:after 
			content " "
			font-weight bold

		input[name^=tabs] + label
			width 14%	
			
	*[data-component*="Ref"] 
		.addNewField {
			position absolute
		    top 1rem
		    font-size 1.2rem
		    color #2a79ae
		    cursor pointer
		    left 7rem
		}
		.citationContainer {
			max-height 15rem
			overflow auto !important
			padding-top 5px !important
		}
			
	*[data-component="QUERY"] 
		*[data-class-selector]
			display block
			margin-top 5px
			cursor pointer
			//border 1px solid transparent
			padding 3px

		[data-query-type="predefined"] *[data-class-selector]:hover
			background #eee

		[data-query-type="predefined"] *[data-query-action]	
			display none
		*[data-class-selector].selected
			background #eee
			padding 3px
		
		[data-class="jrnlQueryText"] [contenteditable]
			border-bottom 1px solid
			display inline-block
			min-width 20px
			text-align center
		
		[data-type="file"]
			margin-bottom 10px
			background rgb(225, 225, 225)
			padding 6px 10px
			display inline-block
			position relative
			
			div.download-modal{
				position: absolute;
				padding: 6px;
				background: rgba(0,0,0,0.6);
				top: 0px;
				left: 0px;
				width: 100%;
				height: 100%;
				color: #fff;
				font-size: 12px;
			}
			span.download-file{
				margin-top: 8px;
				box-shadow: none;
				background-color: #636363;
				color: #fff;
				border: 1px solid #dcdcdc;
				padding: 5px 2px 4px;
				display: inline-block;
				border-radius: 4px;
				cursor: pointer;
			}
			
		[data-type="file"]:after
			content attr(data-file-name)
			display block
			font-size 12px
			padding 3px 0px
		
		.input-type
			display inline-block
			float left
			margin-right 10px
		
		.tabs
			width 50%
			display inline-block
			height auto
			position absolute
			bottom 1px
		
		.tab.active
			color #03A9F4
			border 1px solid #03A9F4
			border-bottom-color transparent
		
		.tab
			border 1px solid transparent
			border-bottom 1px solid #03A9F4
			background #fff
			height auto
			line-height 200% !important
			cursor pointer
			font-size 75%
			width 45%
	
	*[data-component="QUERY"][data-display="modal"]
		background: rgba(53,53,53,0.45);
		
		.dummy-wrapper
			position: relative
			margin: 0 auto
			width: 33%
			min-height: auto
			background: #fff
			padding: 1rem 1rem 1.5rem
			border-radius: 5px
			left: 0%
			top: 15%
	
	*[data-component="jrnlBibRef"] span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before
		content: ', ';
	
	*[data-component="jrnlRelArt_edit"] 
		.col
			min-height 2.5rem
		
		.row > .col:first-child
			position relative
			padding-left 0px
		
		.row > .col:first-child .label
			position relative
		
		*[data-class="jrnlRelArtAuthor"][contenteditable]
			border 1px solid #969696 !important
		
		*[data-class="jrnlRelArtAuthor"][data-placeholder]
			font-size 1em
			min-width 50px	

		*[data-class="jrnlRelArtAuthor"]
			border-radius 3px
			box-shadow 0px 0px 5px 1px rgba(66, 66, 66, 0.75)
			padding 3px!important
			display inline-block
			margin 4px 3px 7px
			min-width 20px
			min-height 15px
			font-size 110%
			line-height 130%
		
		*[data-class="jrnlRelArtSurName"]
			color: #3852b0 !important
			margin-right: 4px
		
		*[data-class="jrnlRelArtGivenName"]
			color: orange !important
		
		*[data-class="jrnlRelArtSurName"]:empty:after, *[data-class="jrnlRelArtGivenName"]:empty:after
			border-bottom 1px solid #d0d0d0 !important

		*[data-class="jrnlRelArtSurName"]:empty:focus:after, *[data-class="jrnlRelArtGivenName"]:empty:focus:after
			color #d0d0d0 !important

		*[data-class="jrnlRelArtSurName"]:empty:focus, *[data-class="jrnlRelArtGivenName"]:empty:focus
			min-width 30px
			display inline-block
	*[data-component="jrnlProduct_edit"]
		.col
			min-height 2.5rem
		
		.row > .col:first-child
			position relative
			padding-left 0px
		
		.row > .col:first-child .label
			position relative

		*[data-class="jrnlFigure"]
			margin 10px !important

		*[data-class="jrnlProName"][contenteditable]
			border 1px solid #969696 !important
		
		*[data-class="jrnlProName"][data-placeholder]
			font-size 1em
			min-width 50px	

		*[data-class="jrnlProName"]
			border-radius 3px
			box-shadow 0px 0px 5px 1px rgba(66, 66, 66, 0.75)
			padding 3px!important
			display inline-block
			margin 4px 3px 7px
			min-width 20px
			min-height 15px
			font-size 110%
			line-height 130%
		
		*[data-class="jrnlProSurName"]
			color: #3852b0 !important
			margin-right: 4px
		
		*[data-class="jrnlProGivenNames"]
			color: orange !important
		
		*[data-class="jrnlProSurName"]:empty:after, *[data-class="jrnlProGivenNames"]:empty:after
			border-bottom 1px solid #d0d0d0 !important

		*[data-class="jrnlProSurName"]:empty:focus:after, *[data-class="jrnlProGivenNames"]:empty:focus:after
			color #d0d0d0 !important

		*[data-class="jrnlProSurName"]:empty:focus, *[data-class="jrnlProGivenNames"]:empty:focus
			min-width 30px
			display inline-block					

	*[data-component="jrnlRefText_edit"] 
		.col
			min-height 2.5rem
		
		.row > .col:first-child
			position relative
			padding-left 0px
		
		.row > .col:first-child .label
			position relative
		
		*[data-class="RefAuthor"][contenteditable], *[data-class="RefEditor"][contenteditable], *[data-class="RefCollaboration"][contenteditable]
			border 1px solid #969696 !important
		
		*[data-class="RefAuthor"][data-placeholder]
			font-size 1em
			min-width 50px
			
		*[data-class="RefAuthor"], *[data-class="RefEditor"], *[data-class="RefCollaboration"][contenteditable]
			border-radius 3px
			box-shadow 0px 0px 5px 1px rgba(66, 66, 66, 0.75)
			padding 3px!important
			display inline-block
			margin 4px 3px 7px
			min-width 20px
			min-height 15px
			font-size 110%
			line-height 130%
		
		*[data-class="RefSurName"]
			color: #3852b0 !important
			margin-right: 4px
		
		*[data-class="RefGivenName"]
			color: orange !important
		
		*[data-class="RefSurName"]:empty:after, *[data-class="RefGivenName"]:empty:after
			border-bottom 1px solid #d0d0d0 !important

		*[data-class="RefSurName"]:empty:focus:after, *[data-class="RefGivenName"]:empty:focus:after
			color #d0d0d0 !important

		*[data-class="RefSurName"]:empty:focus, *[data-class="RefGivenName"]:empty:focus
			min-width 30px
			display inline-block
		
		.refStyler .wrapper .row 
			border 1px solid #ddd
		
		.refStyler .wrapper .col
			padding 3px !important
			
		.refStyler .wrapper select
			font-size 12px !important
			
		.refStyler .wrapper select[data-selected="untagged"]
			border 2px solid red
			
		.refStyler .wrapper .col.s7
			border-left 1px solid #ddd
			
		.refStyler .btn.deleteField
			float right
			height 20px
			width 20px
			line-height 16px !important
			font-size 12px !important
			margin 3px !important
			background #fb5d5d
			border-radius 4px !important
		
	*[data-class*="jrnlInline"]	*[data-object-type="display"], *[data-class*="jrnlInline"]	*[data-object-type="display-withoutlabel"], *[data-class="jrnlBoxBlock"]:not([data-remove-label]) *[data-object-type="display-withoutlabel"], *[data-class="jrnlFigBlock"]:not([data-remove-label]) *[data-object-type="display-withoutlabel"],
	*[data-remove-label ="true"] *[data-object-type="display"]{
		display none
	}
		
	#uploader, #supp_uploader{
		height: 40%;
		background: rgba(242, 242, 242, 0.8);
		display: table;
		width: 100%;
		margin-bottom:15px;
	}
	#uploader img, #supp_uploader img{
		position:relative;
		max-width:90%;
		min-height:120px;
		max-height:250px;
		width:auto;
	}
	#uploader img:not([src]){
		width:20%;
		border: 1px solid #d3d3d3;
	}
	#uploader .i-note, #supp_uploader .i-note{
		display: table-row;
		text-align: center;
		width: 100%;
		vertical-align: middle;
	}

	#supp_uploader [data-class="jrnlSupplSrc"]:empty {
		display: inline-block;
	    width: 10%;
	    border: 1px solid lightgray;
	    padding: 5rem 3rem 2rem 4rem;
	}
	
	*[data-component="signoff_edit"] input[type="radio"]{
		opacity: 1;
		position:inherit;
	}	
	
	*[data-component="signoff_edit"] select{
		display: inline !important;
		width: auto;
		height: auto;

	}

	*[data-component="signoff_edit"]{
		.disableOpt{
			color:grey;
		}
		.disableMsg{
			color:grey;
    		bottom: 10rem;
    		position: absolute;
		}
	}

	*[data-component="PROBE_VALIDATION_edit"]{
		& .probeResultContainer {
			& .badge {
				background-color red
				color white
				border-radius 2px
				border-radius 2px
				min-width 2rem
				font-size 1rem
				line-height 1.5rem
				right 5px
				top 6px
			}
			& .carousel-item {
				max-height 36rem
				margin-top 10px
				overflow auto

				& p {
					margin 0px
				}

				& .row {
					border-bottom 1px solid #ddd
					padding 5px
				}
			}
			
		}
			
	}
	
	*[data-component="fileDesignator_edit"]{
		.file-container{
			height 100%
			overflow-y auto
		}
		.file-list{
			.file-table{
				border 1px solid #eee
			}
			.header .col{
				font-weight 600
			}
			.row[file_name$=xml], .row[data-remove="true"]{
				display none
			}
			.file-table .row{
				border-bottom 1px solid #eee
			}
			.col{
				padding 4px !important
			}
			.file-name{
				width 50%
				cursor pointer
				word-break break-all
			}
			.file-designation{
				border-left 1px solid #ddd
				width 50%
			}
			select{
				display: inline;
				width: 80%;
				background: #03A9F4;
				color: #fff;
				border-radius: 5px;
				padding: 5px;
				height: auto !important;
				line-height: 16px;
				font-size: 14px;
			}
			select[data-type="response"]{
				display none
			}
			img{
				width 100%
			}
			.structure-content, .apply-house-style{
				margin-top 15px !important
				padding 8px
				text-align center
			}
			.upload-file{
				margin-left 5px
				padding 4px 6px 2px
				background #7b7b7b
				color #fff
				border-radius 3px
				cursor pointer
			}
		}
	}
	
	*[data-component="jrnlEthicsFN_edit"] .jrnlFNPara{
		display block
	}

	*[data-component="HISTORY_edit"] {
		& label.dateLabel {
			font-size: 1.2rem !important;
		}
		& [data-class="jrnlPubDate"] > span + span:before, [data-class="jrnlPPubDate"] > span + span:before {
			content: '\A0';
		}
	}

	*[data-type="popUp"][data-component*="confirmation"] sup{
  		top : 0px !important;
	}
*[data-component="jrnlRefCsl_edit"] .historyTab {
  width: 100% !important;
}